/*初始化*/
body{font-family:"Microsoft YaHei","Helvetica Neue",Helvetica,"PingFang SC",Tahoma,Arial,sans-serif}
.left{float:left}
.right{float:right}
.clearfix:after,.clearfix:before{display:table;content:' '}
.clearfix:after{clear:both}
.m_l10{margin-left:10px}
.m_r10{margin-right:10px}

/*提示信息*/
.ui-message{margin:80px auto 0;padding:80px 0;width:800px;border:1px #eee solid;border-radius:10px;background-color:#fff}
.ui-message .ui-message-icon{text-align:center}
.ui-message .ui-message-icon i{color:#666;font-size:180px}
.ui-message .ui-message-content{margin:20px 0;text-align:center;font-size:18px}
.ui-message .ui-message-button{text-align:center}

/*登录*/
.ui-login{margin:16% auto 0;width:880px;height:389px;background:url(admin.png) no-repeat}
.ui-right{margin-left:370px;width:350px}
.ui-login-title{padding:60px 0 40px 0;color:#7f7f7f;text-align:center;font-weight:700;font-size:21px}
.ui-form input{margin:0 auto;width:69%;border-top:0;border-right:0;border-bottom:1px solid #e4e4e4;border-left:0}
.ui-form .layui-btn{display:block;margin:35px auto 0;width:234px;height:28px;border-radius:15px;background:#0084cf;font-size:15px;line-height:28px}

/*分页*/
.layui-laypage-news_page{margin:25px auto 0 !important;display: block!important;text-align: center;}
.layui-laypage .layui-laypage-curr .layui-laypage-em{background-color: #1279d8}

/*头部*/
.h_head{width: 1200px;margin:10px auto 0;height: 108px;}
.logo{line-height: 108px;}
.h_nav{line-height: 108px; float: left;}
.h_nav ul{margin-left:45px}
.h_nav ul li{float: left;padding-left: 45px;font-size: 18px;color:#d4d4d4}
.h_nav ul li a.active{color:#1976e6}
.h_search{line-height: 108px;float: right;}
.h_search-i{background: url(search.png) no-repeat;width: 228px;height: 33px;    margin-top: 37px;}
input.s_input{width: 158px;height: 29px;border: none;outline: none;margin-left: 15px;margin-top:2px;float: left;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{font-size: 16px;color:#bcbcbc}
button.s_submit {width:28px;height: 27px;overflow: hidden;text-indent: -1000px;cursor: pointer;border: none;outline: none;margin-left: 5px;float: left;color: #999;font-size: 13px;background: none;}
.h_head_line{border-bottom: 2px solid #ececec}

/*尾部*/
.f_line{border-top: 1px solid #ececec;margin-top:20px}
.f_ft{width: 1200px;margin:0 auto}
.f_ft table{margin-top:25px}
.footer .text_title{font-size: 20px;font-weight: 600;color: #333333;padding-bottom: 20px}
.footer .text_desc{color: #999999;line-height: 28px}
.footer .text_desc a{color: #999999;}
.footer .text_contact{margin-left: 82px;color:#666666;margin-top:5px}
.footer .text_contact p{line-height: 22px}

/*首页*/
.in_content{width: 1200px;margin:0 auto;margin-top:30px}
.in_yxpx{width: 583px;}
.in_head{height: 60px;background: #f7f9fa;border-bottom: 1px solid #1677d2}
.in_head_icon{padding-left: 15px;line-height: 57px}
.in_head_icon img{margin-top:-7px}
.in_head_icon b{color:#231815;font-size: 22px;padding-left: 5px;}
.in_more {color:#585858;margin-right: 20px;line-height: 60px}
.in_yxpx_content{padding:0 18px 40px 12px}
.in_yxpx_content_box{height: 72px;line-height: 72px;border-bottom: 1px dashed #e5e5e5;color: #333333}
.in_yxpx_content_box span{width: 354px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;display: inline-block;vertical-align: top;cursor: pointer}
.in_yxpx_lesson{width: 76px;height: 24px;border-radius: 30px;border:1px solid #3583d5;text-align: center;font-size: 14px; line-height: 24px;margin-top:25px}
.in_yxpx_lesson a{color:#3583d5;line-height: 24px;}
.in_yxpx_lesson_type{margin-right: 25px;}

/*培训课程*/
.lesson_content{width: 1200px;margin:0 auto;margin-top:25px;}
.lesson_con_head{height: 60px;background: #f7f9fa;}
.lesson_con_list{}
.lesson_con_list li{float: left;line-height: 60px;padding: 0 5px;}
.lesson_con_list li a{display: block; width: 132px;font-size: 18px;color:#333333;text-align: center;line-height: 67px}
.lesson_con_list li .active{color:#fff;background: url(icon5.png) no-repeat;width: 132px;height: 67px;}
.lesson_yxpx_content{padding:7px 20px 15px }
/*课程详情*/
.lesson_detail{width: 1200px;margin:0 auto;}
.lesson_detail_head{text-align: center;color:#333333;padding:60px 0 20px }
.lesson_detail_title{font-size: 49px;}
.lesson_detail_time{font-size: 24px;padding-top:20px}
.lesson_detail_content{width:935px; margin:0 auto;margin-bottom: 40px;margin-top:20px}
.lesson_detail_flag{background: url(icon13.png) no-repeat;height: 82px;width: 935px;margin-top:60px;margin:0 auto;padding-bottom: 25px}
.lesson_detail_sign{background: url(icon8.png) no-repeat;height: 82px;width: 935px;margin-top:60px;margin:10px auto 0;}
.lesson_detail_flag_con{width: 935px;margin:0 auto;}
.mobile_sign{font-size: 25px;color:#1a76e6;margin:0 auto;}
.mobile_sign_url{font-size: 16px;padding-left:115px;padding-top:25px}
.mobile_sign_url a{color:#1a76e6;}

/*联系我们*/
.contact_content{width: 1200px;margin:0 auto;margin-top:25px;box-shadow: #dad9d9 4px 1px 20px 0px;}
.contact_head{padding-top:5px;height: 85px;line-height: 85px;font-size: 28px;color:#333333;width: 1160px;margin:0 auto;border-bottom: 1px solid #e0dcd7}
.contact_head b{padding-left:10px}
.contact_con{padding:40px 20px 50px}

/*成绩查询*/
.query_head{margin: 114px auto;width: 592px; height: 552px; background: url(icon6.png) no-repeat}
.query_head .layui-form{padding-top:150px}
.query_head .layui-form-item{padding-left:90px;padding-top:10px}
.query-input input{width: 81%}
.query-input .layui-input{height: 58px;border-radius: 7px;}
.ui-code-btn{position: relative;display: inline-block;width: 143px;height: 60px;outline: 0;border: 1px solid #1675cf;border-radius: 5px;background-color: #1675cf;background-image: none;color: #fff;line-height: 40px;cursor: pointer;font-size: 18px;}
input::-webkit-input-placeholder{color:#666666;}
.query-input .layui-btn{background: url(icon7.png) no-repeat;width: 410px;height: 68px;font-size: 24px}

/*成绩结果*/
.query_name{color:#333;font-size: 18px;font-weight: 600}
.query_result_button{line-height: 60px;padding-right: 10px}
.query_result_button a{color:#3583d5;font-weight: 600;font-size: 18px}
.query_rid_title{font-size: 24px;color:#3583d5;font-weight: 600;text-align: center;padding: 30px 0 10px 0}
.query_rid_time{font-size: 18px;text-align: center;color:#666}
.query_rid_img{text-align: center;padding-top: 20px}
.query_rid_but{border: none;background:#3583d5;border-radius: 5px;width: 115px;height: 32px;line-height: 32px;display: block;margin:0 auto;margin-top: 30px }
.query_rid_but a{color:#fff;font-size: 16px}

/*报名*/
.sign_content{width: 1200px;margin:0 auto;margin-top:25px;box-shadow: #dad9d9 4px 1px 20px 0px;background:#f6f6f6;border-radius: 15px;}
.sign_head{background: url(icon11.png) no-repeat 0 40px;height: 70px;width: 1038px;margin:0 auto;padding-top:40px}
.sign_con{padding-top:25px;width: 1038px;margin:0 auto;font-size: 16px;color:#666666;}
table.ts_tb td {padding: 8px 0px;}
.sign-form{padding-top:5px;}
.sign-form .layui-input, .layui-select, .layui-textarea{border-radius: 6px;height: 45px;}
.sign-form .layui-form-label{padding:12px 0;}
.sign-form .layui-form-item .layui-input-inline{width: 410px}
.sign-form .layui-form-item{margin-bottom: 5px;}
.sign-form .layui-input-block{margin-left: 80px;}
.sign-form-pay{margin-top:20px;background: url(icon12.png) no-repeat}
.sign-form .layui-btn{background: #1367b5;width: 216px;min-height: 53px;line-height: 53px;border-radius:10px;font-size: 24px;color: #fff;}
.sign-form .add-people{background: #1675cf;width: 103px;min-height: 40px;line-height: 40px;border-radius: 10px;font-size: 16px;color: #fff;border:0;margin-left:20px;}